This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 441331 - no local code id for fedora localization
no local code id for fedora localization
Status: CLOSED NOTABUG
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 12:12 EDT by Teguh DC
Modified: 2013-07-02 20:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-07 19:13:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Teguh DC 2008-04-07 12:12:23 EDT
Description of problem:
local code for indonesian (id) doest not appear in component list for the
product "Fedora Localization".

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dimitris Glezos 2008-04-07 12:28:49 EDT
You can take a look at the following FAQ entry on instructions to get your
component registered:

  http://fedoraproject.org/wiki/L10N/FAQ#bugzilla-team

This is a part of the set of steps needed to create a new Fedora translation
team, as noted at /wiki/L10N/Maintainer.

If you need someone else to commit the file for you, please copy-paste the
appropriate line from the owners.list file here, and someone will commit it for you.
Comment 2 Teguh DC 2008-04-07 19:13:45 EDT
Ok, thanks for giving this clue. just update the owners.list

Note You need to log in before you can comment on or make changes to this bug.